<?php 

namespace App\Http\Resources;

use Illuminate\Http\Resources\Json\JsonResource;
use App\Models\ConsumableItem;

class ResourceHelper 
{
    public static function formatDate($date)
    {
        if(empty($date)){
            return null;
        }
        return $date->format('d-m-Y g:i a');
    }

}